function FileData_Pairs(x)
{
x.t("serves","read");
x.t("pulse","urc");
x.t("pulse","counter");
x.t("pulse","bits");
x.t("pulse","error");
x.t("pulse","transmission");
x.t("pulse","value");
x.t("pulse","(num)");
x.t("parameter","pulse");
x.t("parameter","description");
x.t("parameter","action");
x.t("parameter","mode");
x.t("parameter","used");
x.t("indicated","within");
x.t("counted","parameter");
x.t("counted","until");
x.t("counted","note");
x.t("within","sscnt");
x.t("description","action");
x.t("once","pulse");
x.t("action","pulse");
x.t("action","action");
x.t("action","urc");
x.t("action","type");
x.t("action","response");
x.t("action","sscnt");
x.t("action","error");
x.t("action","types");
x.t("action","value");
x.t("action","read");
x.t("action","(num)");
x.t("action","effect");
x.t("apply","start-stop");
x.t("counting","pulse");
x.t("current","pulse");
x.t("last","siemens");
x.t("last","run");
x.t("until","time");
x.t("err","write");
x.t("err","reference");
x.t("mode","indicated");
x.t("mode","action");
x.t("mode","delivered");
x.t("mode","limit");
x.t("mode","start-stop");
x.t("mode","achieve");
x.t("mode","sccnt");
x.t("displays","sscnt");
x.t("urc","parameter");
x.t("urc","action");
x.t("urc","indicates");
x.t("urc","applies");
x.t("urc","number");
x.t("urc","sccnt");
x.t("type","stops");
x.t("type","immediately");
x.t("response","(s)");
x.t("pin","asc0");
x.t("reset","start");
x.t("time","sccnt");
x.t("siemens","unsolicited");
x.t("start","pulse");
x.t("start","command");
x.t("start","stop");
x.t("start","restart");
x.t("sscnt","pulse");
x.t("sscnt","action");
x.t("sscnt","urc");
x.t("sscnt","response");
x.t("sscnt","start");
x.t("sscnt","list");
x.t("sscnt","issued");
x.t("sscnt","write");
x.t("sscnt","returned");
x.t("command","serves");
x.t("command","sscnt");
x.t("command","sscnt=");
x.t("command","sccnt");
x.t("mux1","mux2");
x.t("care","pulse");
x.t("counter","mode");
x.t("counter","displays");
x.t("counter","sscnt");
x.t("counter","restart");
x.t("counter","continue");
x.t("counter","start-stop");
x.t("counter","syntax");
x.t("counter","stopped");
x.t("counter","result");
x.t("counter","gpio");
x.t("counter","20.9");
x.t("counter","without");
x.t("counter","sccnt");
x.t("list","supported");
x.t("mux2","mux3");
x.t("indicates","number");
x.t("cme","error");
x.t("mux3","charge");
x.t("applies","start-stop");
x.t("requested","action");
x.t("bits","0...4294967295");
x.t("configuring","pulse");
x.t("depends","selected");
x.t("test","command");
x.t("delivered","once");
x.t("range","pulse");
x.t("stop","pulse");
x.t("stop","command");
x.t("ends","stop");
x.t("limit","counter");
x.t("accuracy","care");
x.t("accuracy","start-stop");
x.t("pulses","counted");
x.t("restart","pulse");
x.t("restart","stop");
x.t("start-stop","mode");
x.t("start-stop","counter");
x.t("continue","counting");
x.t("write","command");
x.t("selected","counter");
x.t("commands","20.9");
x.t("supported","action");
x.t("error","err");
x.t("error","cme");
x.t("error","occurs");
x.t("syntax","test");
x.t("occurs","error");
x.t("number","pulses");
x.t("stops","pulse");
x.t("indicating","sccnt");
x.t("begins","start");
x.t("types","apply");
x.t("=0,0","pulse");
x.t("achieve","100");
x.t("returned","ends");
x.t("transmission","begins");
x.t("reference","(s)");
x.t("code","sscnt");
x.t("sscnt=","action");
x.t("sscnt=","response");
x.t("100","accuracy");
x.t("stopped","action");
x.t("value","last");
x.t("value","depends");
x.t("value","range");
x.t("value","effect");
x.t("usb","mux1");
x.t("charge","last");
x.t("read","current");
x.t("read","start");
x.t("read","command");
x.t("(s)","action");
x.t("(s)","pin");
x.t("(s)","sscnt");
x.t("measurement","accuracy");
x.t("measurement","result");
x.t("result","pulse");
x.t("result","requested");
x.t("result","code");
x.t("0...4294967295","number");
x.t("(num)","parameter");
x.t("(num)","measurement");
x.t("note","measurement");
x.t("gpio","commands");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("immediately","stops");
x.t("20.9","sscnt");
x.t("used","configuring");
x.t("run","read");
x.t("unsolicited","result");
x.t("without","indicating");
x.t("effect","command");
x.t("effect","value");
x.t("sccnt","parameter");
x.t("sccnt","action");
x.t("sccnt","urc");
x.t("sccnt","reset");
x.t("sccnt","=0,0");
}
